## Settings file was created by plugin Maker Defaults v1.0.1
## Plugin GUID: com.deathweasel.bepinex.makerdefaults

[Settings]

## Default clothing state
# Setting type: ClothingState
# Default value: Automatic
# Acceptable values: Automatic, Clothed, Underwear, Naked
Default Clothing State = Clothed

## Default eyebrow pattern
# Setting type: EyebrowPattern
# Default value: Default
# Acceptable values: Default, Angry, Worried, Bored, DoubtL, DoubtR, ThinkingL, ThinkingR, FuriousL, FuriousR, Serious, Anxious, Surprised, Disappointed, Smug, WinkingL, WinkingR
Default Eyebrow Pattern = Default

## Default eye pattern
# Setting type: EyePattern
# Default value: Default
# Acceptable values: Default, Closed, Smiling, HappyClosed, Happy, WinkingL, WinkingR, Pained, Bashful, Angry, Serious, Bored, Awkward, Hate, Thinking, Sad, Crying, Impatient, Disappointed, Worried, Smug, CircleEyes1, CircleEyes2, SpiralEyes, StarPupils, HeartPupils, FieryEyes, CartoonyWink, VerticalLine, CartoonyClosed, HorizontalLine, CartoonyCrying
Default Eye Pattern = Default

## Default eye openness
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 1
Default Eye Openness = 1

## Default disable blinking state
# Setting type: Boolean
# Default value: false
Default Disable Blinking = true

## Default mouth pattern
# Setting type: MouthPattern
# Default value: Default
# Acceptable values: Default, Smiling, HappyBroad, HappyModerate, HappySlight, ExcitedBroad, ExcitedModerate, ExcitedSlight, Angry1, Angry2, Serious1, Serious2, Hate, Lonely, Impatient, Dissatisfied, Amazed, Surprised, SurprisedModerate, Smug, Playful, Eating, HoldInMouth, Kiss, TongueOut, SmallA, BigA, SmallI, BigI, SmallU, BigU, SmallE, BigE, SmallO, BigO, SmallN, BigN, Catlike, Triangle, CartoonySmile
Default Mouth Pattern = Default

## Default mouth openness
# Setting type: Single
# Default value: 0
# Acceptable value range: From 0 to 1
Default Mouth Openness = 0

## Default gaze direction
# Setting type: GazeDirection
# Default value: AtCamera
# Acceptable values: AtCamera, Upward, RightAndUp, Right, DownAndRight, Downward, DownAndLeft, Left, UpAndLeft, AvertGaze
Default Gaze Direction = AtCamera

## Default gaze direction rate
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 1
Default Gaze Direction Rate = 1

## Default head direction
# Setting type: HeadDirection
# Default value: FromAnimation
# Acceptable values: FromAnimation, AtCamera, Upward, RightAndUp, Right, DownAndRight, Downward, DownAndLeft, Left, UpAndLeft, AvertGaze
Default Head Direction = FromAnimation

## Default head direction
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 1
Default Head Direction Rate = 1

## Default pose, number corresponds to the index of the pose in the dropdown list
# Setting type: Int32
# Default value: 0
# Acceptable value range: From 0 to 1000
Default Pose = 0

## Default background type
# Setting type: Background
# Default value: Image
# Acceptable values: Image, Color
Default Background = Image

